body
	{
		margin: 0px;
		text-align: center;
		background-color: #eeebe8;
		font-family: Myriad Pro, Arial, sans-serif;
		font-size: 16px;
		line-height: 160%;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}

input
	{
		 font-family: Myriad Pro, Arial, sans-serif;
	}

a:link
	{
		color: #000;
	}

a:visited
	{
		color: #000;
	}

a:active
	{
		color: #000;
	}

a:hover
	{
		color: #b80718;
	}

a:link.one
	{
		color: #9c9e9f;
	}

a:visited.one
	{
		color: #9c9e9f;
	}

a:active.one
	{
		color: #9c9e9f;
	}

a:hover.one
	{
		color: #b80718;
	}

::selection
	{
		background: #b80718;
		color: white;
	}

::-moz-selection
	{
		background: #b80718;
		color: white;
	}

h1, h2, h3, h3, h4
	{
		font-family: Myriad Pro, Arial, sans-serif;
		font-size: 24px;
		line-height: 100%;
		font-variant: normal;
		font-weight: normal;

		margin-top: 0;
		margin-bottom: 0;
		padding: 0;
	}

textarea
	{
		width: calc(100% - 7px);
		height: 90px;
		border: 1px solid #9c9e9f;
		-webkit-border-radius: 0;
		outline: 0;
		padding-left: 5px;
		font-size: 14px;
	}

input[type=submit], input[type=reset]
	{
		line-height: 100%;
		font-size: 16px;
		color: #666666;
		width: 120px;
		padding: 10px;
		margin-right: 20px;
		border: 1px solid #9c9e9f;
		outline: 0;
		background: transparent;
	}

.video-container
	{
		width: 100%;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 0px;
		height: 0;
		overflow: hidden;
		margin-bottom: -24px;
	}

.clickable:hover
	{
		cursor: pointer;
	}

.tickercontainer
	{
		border: 0;
		background-color: #fff;
		width: calc(100% - 20px);
		height: 30px;
		margin: 0px 0px 20px 0px;
		padding: 0;
		overflow: hidden;
	}

.tickercontainer .mask
	{
		position: relative;
		left: 0;
		top: 4px;
		width: 100%;
		padding: 0;
		overflow: hidden;
	}

ul.newsticker
	{
		position: relative;
		left: 100%;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

ul.newsticker li
	{
		float: left;
		margin: 0;
		padding: 0;
		background: #fff;
	}

.ui-datepicker
	{
		width: calc(100% - 40px);
		padding: 10px;
		display: none;
	}

.ui-datepicker-header
	{
		width: 100%;
		position: relative;
		padding: 10px;
		background-color: #eeebe8;
	}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next
	{
		position:absolute;
		width: 1.8em;
		height: 1.8em;
	}

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover
	{
	}

.ui-datepicker .ui-datepicker-prev
	{
		left:2px;
	}

.ui-datepicker .ui-datepicker-next
	{
		right: 2px;
	}

.ui-datepicker .ui-datepicker-prev-hover
	{
		cursor: pointer;
	}

.ui-datepicker .ui-datepicker-next-hover
	{
		cursor: pointer;
	}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span
	{
		display: block;
		position: absolute;
		left: 50%;
		margin-left: -5px;
	}

.ui-datepicker .ui-datepicker-title
	{
		margin:0;
		line-height: 1.8em;
		text-align: center;
	}

.ui-datepicker .ui-datepicker-title select
	{
		font-size: 1em;
		margin: 0;
	}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year
	{
		width: 45%;
	}

.ui-datepicker table
	{
		width: 100%;
		font-size: .9em;
		border-collapse: collapse;
		margin: 0 0 .4em;
	}

.ui-datepicker th
	{
		padding: .7em .3em;
		text-align: center;
		font-weight: bold;
		border: 0;
	}

.ui-datepicker td
	{
		border: 0;
		padding: 1px;
	}

.ui-datepicker td span, .ui-datepicker td a
	{
		display: block;
		padding: .2em;
		text-align: right;
		text-decoration: none;
	}

.ui-datepicker .ui-datepicker-buttonpane
	{
		background-image: none;
		margin: .7em 0 0 0;
		padding: 0 .2em;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
	}

.ui-datepicker .ui-datepicker-buttonpane button
	{
		float: right;
		margin: .5em .2em .4em;
		cursor: pointer;
		padding: .2em .6em .3em .6em;
		width: auto;
		overflow: visible;
	}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current
	{
		float: left;
	}

.ui-datepicker-today a
	{
		color: #9c0c04 !important;
		font-weight: bold;
	}

.content_browser_box_category_big
	{
		font-size: 12px;
		line-height: 12px;
		font-weight: bold;
		color: #9c9e9f;
		margin: 10px 0px 5px 0px;
	}

.top_thema
	{
		color: #b80718;
		flex-basis: 100%;
		margin: 0;
		padding: 0;
		border: 0;
	}

@media screen and (min-width:1040px)
	{
		.hamburger_menu
			{
				width: 320px;
				max-height: calc(100vh - 40px);
				border-right: 1px solid #9c9e9f;
			}

		.guetsel_logo
			{
				position: fixed;
			}

		.dreierfeld
			{
				width: calc(100% - 60px);
				padding: 20px;
				margin-right: 20px;
				height: auto;
				display: flex;
				align-items: stretch;
				flex-wrap: wrap;
				background-color: white;
				margin-bottom: 20px;
				flex: 1;
			}

		.dreierfeld_content_id_browser
			{
				width: calc(100% - 60px);
				padding: 20px;
				margin-right: 20px;
				margin-top: 20px;
				height: auto;
				display: flex;
				align-items: stretch;
				flex-wrap: wrap;
				background-color: white;
				margin-bottom: 20px;
				flex: 1;
			}

		.dreierfeld_first
			{
				max-width: calc(33% - 20px);
				margin-top: 20px;
				padding-right: 20px;
				border-right: 1px dotted black;
				line-height: 140%;
			}

		.dreierfeld_second
			{
				max-width: calc(33% - 20px);
				margin-top: 20px;
				padding-left: 20px;
				padding-right: 20px;
				border-right: 1px dotted black;
				line-height: 140%;
			}

		.dreierfeld_third
			{
				max-width: calc(33% - 40px);
				margin-top: 20px;
				padding-left: 20px;
				line-height: 140%;
			}

		.affilinet
			{
				width:calc(100% - 20px);
				text-align:center;
			}

		.medium_rectangle
			{
				 float:right;
				 margin:0 0 20px 20px;
				 border:1px solid black;
			}

		.schaltplatz
			{
				width:calc(100% - 20px);
				text-align:center;
			}

		.container
			{
				width:1020px;
				margin-left:auto;
				margin-right:auto;
				padding:150px 0px 20px 20px;
				text-align:left;
				height:auto;
			}

		.logo
			{
				width:100%;
				position:fixed;
				height:145px;
				background-color:#ffffff;	
				border-bottom:1px solid #9c9e9f;
				top:0;
				z-index:10;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
				filter: alpha(opacity=95);
				-moz-opacity: 0.95;
				-khtml-opacity: 0.95;
				opacity: 0.95;
			}

		.searchfield
			{
				left:54px;
				top:10px;
				width:200px;
				position:absolute;
			}

		input[type=text]
			{
				width:calc(100% - 7px);height:30px;border:1px solid #9c9e9f;-webkit-border-radius:0;outline:0;padding-left:5px;font-size:14px;
			}

		.searchglass
			{
				left:228px;
				top:17px;
				position:absolute;
				order:0;
			}

		.logo img
			{
				width:302px;
				height:100px;
				border:0;
				margin:0px 10px 10px 0px;
				float:right;
			}

		.top_menu
			{
				width:calc(100% - 20px);
				left:10px;
				bottom:5px;
				position:absolute;
				font-size:16px;
				line-height:150%;
				text-align:center;
				z-index:99995;
				overflow: hidden;
			}

		.banner
			{
				width:calc(100% - 20px);
				max-height:124px;
				margin-top:20px;
				margin-bottom:40px;
			}

		.column_headline
			{
				font-size:32px;
			}

		.content_browser_box_big
			{
				position:relative;
				width:calc((((100% - 60px) / 3) * 2) + 20px);
				height:620px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_image_box_big
			{
				display:inline-block;
				width:100%;
				height:350px;
				background-position:center;
				background-repeat:no-repeat;
				background-size:cover;
			}

		.content_browser_image_big
			{
				width:100%;
				height:100%;
				border:0;
			}

		.content_browser_text_box_big
			{
				padding: 0 15px 15px 15px;
			}

		.content_browser_box
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}
			
		.content_browser_box_highlights
			{
				position: relative;
				display: block;
				width: calc((100% - 60px) / 3);
				height: 300px;
				background-color: #ffffff;
				margin-right: 20px;
				margin-bottom: 20px;
				float: left;
			}

		.content_browser_box_highlights_top_box
			{
				position: relative;
				display: block;
				width: calc((100% - 60px) / 3);
				background-color: #ffffff;
				margin-right: 20px;
				margin-bottom: 20px;
				float: left;
				position:relative;
				height: 940px;
				float:right;
				overflow: hidden;
			}

		.content_browser_box_ad
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_produkte
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_id_browser
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_id_browser_no_float
			{
				width:calc((100% - 60px) / 3);
				background-color:#ffffff;
				margin-right: 20px;
				margin-bottom:20px;
				min-width: 0;
				object-fit: contain;
				flex-shrink: 1;
				flex-grow: 0;
			}

		.content_browser_box_query
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_image_box
			{
				display:block;
				width:100%;
				height:170px;
				overflow: hidden;
			}

		.content_browser_image
			{
				width:100%;
				height:170px;
				margin:0;
				padding:0;
				border:0;
			}

		.content_browser_text_box
			{
				display:block;
				padding:0px 15px 15px 15px;
				margin:0;
				overflow: hidden;
			}

		.content_browser_box_category
			{
				font-size:12px;
				line-height:100%;
				font-weight:bold;
				color:#9c9e9f;
				margin:15px 0px 5px 0px;
			}

		.content_browser_box_headline
			{
				font-size:16px;
				line-height:110%;
				margin-bottom:10px;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_browser_box_headline_big
			{
				font-size:28px;
				line-height:110%;
				margin-bottom:10px;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_browser_box_preview
			{
				margin-top:-20px;
			}

		.content_browser_box_share
			{
				position:absolute;
				display:block;
				left:15px;
				bottom:15px;
				line-height:0;
			}

		.content_browser_box_share img
			{
				width:20px;
				height:20px;
				border:0;
				margin-right:10px;
			}

		.column_box
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				font-size:36px;
				text-align:center;
				padding-top:40px;
				padding-bottom:5px;
				margin-bottom:20px;
				border-bottom:1px solid #9c9e9f;
			}

		.subcolumn_box
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				padding-bottom:20px;
				text-align:center;
				font-size:16px;
				line-height:150%;
				color:#9c9e9f;
			}

		.subcolumn_box_yellow
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				padding-bottom:20px;
				text-align:center;
				font-size:12px;
				line-height:100%;
				color:#9c9e9f;
			}

		.footer_columns
			{
				width:calc((100% - 100px) / 5);
				margin-right:20px;
				display:inline-block;
				text-align:left;
				font-size:12px;
				line-height:200%;
				float:left;
			}

		.search_hits
			{
				width:calc(((100% - 60px) / 3) - 30px);
				height:250px;
				padding:15px;
				margin-right:20px;
				margin-bottom:20px;
				background-color:#ffffff;
				float:left;
			}

		.archiv_box
			{
				width:calc((100% - 120px) / 6);
				margin-right:20px;
				margin-bottom:20px;
				text-align:center;
				float:left;
				font-size:12px;
				line-height:14px;
			}

		.content_headline
			{
				font-size:48px;
				line-height:120%;
				font-weight:normal;
				margin-top:20px;
				font-family: Myriad Pro Black, Arial Black, Arial, sans-serif;
				width: 100%;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_preview
			{
				width: 100%;
				font-size: 20px;
				line-height: 140%;
			}

		.content
			{
				margin-top:20px;
/*
				column-count:3;
				column-gap:20px;
				-moz-column-count:3;
				-moz-column-gap:20px;
				-webkit-column-count:3;
				-webkit-column-gap:20px;
*/
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
				display: table;
			}

		.content_copy
			{
				font-size:24px;
				line-height:26px;
			}

		.fb-comments
			{
				width:100%;
				margin:0;
				padding:0;
				overflow:hidden;
			}
		
		.webcards
			{
				width: calc((100% - 132px)/6);
				margin-top:10px;
				margin-bottom:10px;
				margin-right:20px;
				border:1px solid #9c9e9f;
			}

		.content_picture_shop
			{
				width: 250px;
				height: 100%;
				border:0;
				margin: 5px 20px 20px 0;
				float: left;
				display: table-cell;
			}

		.content_subcontainer
			{
				display: table-cell;
				vertical-align: top;
			}
	}

@media screen and (min-width:800px) and (max-width:1040px)
	{
		.hamburger_menu
			{
				width: 320px;
				max-height: calc(100vh - 40px);
				border-right: 1px solid #9c9e9f;
			}

		.guetsel_logo
			{
				position: fixed;
			}

		.dreierfeld
			{
				width: calc(100% - 60px);
				padding: 20px;
				margin-right: 20px;
				height: auto;
				display: flex;
				align-items: stretch;
				flex-wrap: wrap;
				background-color: white;
				margin-bottom: 20px;
				flex: 1;
			}

		.dreierfeld_content_id_browser
			{
				width: calc(100% - 60px);
				padding: 20px;
				margin-right: 20px;
				margin-top: 20px;
				height: auto;
				display: flex;
				align-items: stretch;
				flex-wrap: wrap;
				background-color: white;
				margin-bottom: 20px;
				flex: 1;
			}

		.dreierfeld_first
			{
				max-width: calc(33% - 20px);
				margin-top: 20px;
				padding-right: 20px;
				border-right: 1px dotted black;
				line-height: 120%;
			}

		.dreierfeld_second
			{
				max-width: calc(33% - 20px);
				margin-top: 20px;
				padding-left: 20px;
				padding-right: 20px;
				border-right: 1px dotted black;
				line-height: 120%;
			}

		.dreierfeld_third
			{
				max-width: calc(33% - 40px);
				margin-top: 20px;
				padding-left: 20px;
				line-height: 120%;
			}

		.affilinet
			{
				width:calc(100% - 20px);
				text-align:center;
			}

		.medium_rectangle
			{
				 float:right;
				 margin:0 0 20px 20px;
				 border:1px solid black;
			}

		.schaltplatz
			{
				width:calc(100% - 20px);
				text-align:center;
			}

		.container
			{
				width:calc(100% - 20px);
				padding:150px 0px 20px 20px;
				text-align:left;
				height:auto;
			}

		.logo
			{
				width:100%;
				position:fixed;
				height:145px;
				background-color:#ffffff;	
				border-bottom:1px solid #9c9e9f;
				top:0;
				z-index:10;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
				filter: alpha(opacity=95);
				-moz-opacity: 0.95;
				-khtml-opacity: 0.95;
				opacity: 0.95;
			}

		.searchfield
			{
				left:54px;
				top:10px;
				width:200px;
				position:absolute;
			}

		input[type=text]
			{
				width:calc(100% - 7px);height:30px;border:1px solid #9c9e9f;-webkit-border-radius:0;outline:0;padding-left:5px;font-size:14px;
			}

		.searchglass
			{
				left:228px;
				top:17px;
				position:absolute;
				order:0;
				display:block;
			}

		.logo img
			{
				width:302px;
				height:100px;
				border:0;
				margin:0px 10px 10px 0px;
				float:right;
			}

		.top_menu
			{
				width:calc(100% - 20px);
				left:10px;
				bottom:5px;
				position:absolute;
				font-size:12px;
				line-height:150%;
				text-align:center;
				z-index:99995;
				overflow: hidden;
			}

		.banner
			{
				width:calc(100% - 20px);
				max-height:124px;
				margin-top:20px;
				margin-bottom:40px;
			}

		.column_headline
			{
				font-size:32px;
			}

		.content_browser_box_big
			{
				position:relative;
				width:calc((((100% - 60px) / 3) * 2) + 20px);
				height:620px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_image_box_big
			{
				display:inline-block;
				width:100%;
				height:350px;
				background-position:center;
				background-repeat:no-repeat;
				background-size:cover;
			}

		.content_browser_image_big
			{
				width:100%;
				height:100%;
				border:0;
			}

		.content_browser_text_box_big
			{
				padding: 0 15px 15px 15px;
			}

		.content_browser_box
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}
			
		.content_browser_box_highlights
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_highlights_top_box
			{
				position: relative;
				display: block;
				width: calc((100% - 60px) / 3);
				background-color: #ffffff;
				margin-right: 20px;
				margin-bottom: 20px;
				float: left;
				position:relative;
				height: 940px;
				float:right;
				overflow: hidden;
			}

		.content_browser_box_ad
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_produkte
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_id_browser
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_id_browser_no_float
			{
				width:calc((100% - 60px) / 3);
				background-color:#ffffff;
				margin-right: 20px;
				margin-bottom:20px;
				min-width: 0;
				object-fit: contain;
				flex-shrink: 1;
				flex-grow: 0;
			}

		.content_browser_box_query
			{
				position:relative;
				display:block;
				width:calc((100% - 60px) / 3);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_image_box
			{
				display:block;
				width:100%;
				height:170px;
			}

		.content_browser_image
			{
				width:100%;
				height:170px;
				margin:0;
				padding:0;
				border:0;
			}

		.content_browser_text_box
			{
				display:block;
				padding:0px 15px 15px 15px;
				margin:0;
				overflow:hidden;
			}

		.content_browser_box_category
			{
				font-size:12px;
				line-height:100%;
				font-weight:bold;
				color:#9c9e9f;
				margin:15px 0px 5px 0px;
			}

		.content_browser_box_headline
			{
				font-size:16px;
				line-height:110%;
				margin-bottom:10px;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_browser_box_headline_big
			{
				font-size:28px;
				line-height:110%;
				margin-bottom:10px;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_browser_box_preview
			{
				margin-top:-20px;
			}

		.content_browser_box_share
			{
				position:absolute;
				display:block;
				left:15px;
				bottom:15px;
				line-height:0;
			}

		.content_browser_box_share img
			{
				width:20px;
				height:20px;
				border:0;
				margin-right:10px;
			}

		.column_box
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				font-size:36px;
				text-align:center;
				padding-top:40px;
				padding-bottom:5px;
				margin-bottom:20px;
				border-bottom:1px solid #9c9e9f;
			}

		.subcolumn_box
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				padding-bottom:20px;
				text-align:center;
				font-size:12px;
				line-height:150%;
				color:#9c9e9f;
			}

		.subcolumn_box_yellow
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				padding-bottom:20px;
				text-align:center;
				font-size:16px;
				line-height:100%;
				color:#9c9e9f;
			}

		.footer_columns
			{
				width:calc((100% - 100px) / 5);
				margin-right:20px;
				display:inline-block;
				text-align:left;
				font-size:12px;
				line-height:200%;
				float:left;
			}

		.search_hits
			{
				width:calc(((100% - 40px) / 2) - 30px);
				height:250px;
				padding:15px;
				margin-right:20px;
				margin-bottom:20px;
				background-color:#ffffff;
				float:left;
			}

		.archiv_box
			{
				width:calc((100% - 120px) / 6);
				margin-right:20px;
				margin-bottom:20px;
				text-align:center;
				float:left;
				font-size:12px;
				line-height:14px;
			}

		.content_headline
			{
				font-family: Myriad Pro Black, Arial Black, Arial, sans-serif;
				font-size:36px;
				line-height:120%;
				font-weight:normal;
				margin-top:20px;
				width: 100%;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_preview
			{
				width: 100%;
				font-size: 20px;
				line-height: 140%;
			}

		.content
			{
				margin-top:20px;
/*
				column-count:2;
				column-gap:20px;
				-moz-column-count:2;
				-moz-column-gap:20px;
				-webkit-column-count:2;
				-webkit-column-gap:20px;
*/
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
				display: table;
			}

		.content_copy
			{
				font-size:24px;
				line-height:26px;
			}

		.fb-comments
			{
				width:100%;
				margin:0;
				padding:0;
				overflow:hidden;
			}
			
		.webcards
			{
				width: calc((100% - 132px)/6);
				margin-top:10px;
				margin-bottom:10px;
				margin-right:20px;
				border:1px solid #9c9e9f;
			}

		.content_picture_shop
			{
				width: 250px;
				height: auto;
				border:0;
				margin: 5px 20px 20px 0;
				float: left;
				display: table-cell;
			}
		
		.content_subcontainer
			{
				display: table-cell;
				vertical-align: top;
			}
	}

@media screen and (max-width:799px)
	{
		.hamburger_menu
			{
				width: calc(100% - 40px); 
				border-bottom: 1px solid #9c9e9f;
				opacity: 0.95;
			}

		.guetsel_logo
			{
				position: absolute;
			}

		.dreierfeld
			{
				width: calc(100% - 60px);
				padding: 20px;
				margin-right: 20px;
				height: auto;
				display: flex;
				align-items: stretch;
				flex-wrap: wrap;
				background-color: white;
				margin-bottom: 20px;
				flex: 1;
			}

		.dreierfeld_content_id_browser
			{
				width: calc(100% - 60px);
				padding: 20px;
				margin-right: 20px;
				margin-top: 20px;
				height: auto;
				display: flex;
				align-items: stretch;
				flex-wrap: wrap;
				background-color: white;
				margin-bottom: 20px;
				flex: 1;
			}

		.dreierfeld_first
			{
				margin-top: 20px;
				line-height: 120%;
			}

		.dreierfeld_second
			{
				margin-top: 20px;
				line-height: 120%;
			}

		.dreierfeld_third
			{
				margin-top: 20px;
				line-height: 120%;
			}

		.affilinet
			{
				width:calc(100% - 20px);
				text-align:center;
			}

		.medium_rectangle
			{
				 display:none;
			}

		.schaltplatz
			{
				display:none;
			}

		.container
			{
				width:calc(100% - 20px);
				padding:0px 0px 20px 20px;
				text-align:left;
				height:auto;
			}

		.logo
			{
				width:100%;
				position:relative;
				height:140px;
				top:0;
				z-index:10;
			}

		.searchfield
			{
				left:20px;
				top:110px;
				width:calc(100% - 40px);
				position:absolute;
			}

		input[type=text]
			{
				width:calc(100% - 7px);height:30px;border:0;-webkit-border-radius:0;outline:0;padding-left:5px;font-size:14px;
			}

		.searchglass
			{
				display:none;
			}

		.logo img
			{
				width:302px;
				height:100px;
				border:0;
				margin:0px 10px 10px 0px;
				float:right;
			}

		.top_menu
			{
				display:none;
			}

		.banner
			{
				width:calc(100% - 20px);
				max-height:124px;
				margin-top:0px;
				margin-bottom:20px;
			}

		.column_headline
			{
				font-size:24px;
			}

		.content_browser_box_big
			{
				position:relative;
				width:calc(100% - 20px);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
			}

		.content_browser_image_box_big
			{
				width:100%;
				height:170px;
				margin:0;
				background-position:center;
				background-repeat:no-repeat;
				background-size:cover;
			}

		.content_browser_image_big
			{
				width:100%;
				height:170px;
				border:0;
			}

		.content_browser_text_box_big
			{
				padding: 0 15px 15px 15px;
			}

		.content_browser_box
			{
				display:none;
			}
			
		.content_browser_box_highlights
			{
				position:relative;
				display:block;
				width:calc((100% - 20px));
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_highlights_top_box
			{
				position: relative;
				display: block;
				width:calc((100% - 20px));
				background-color: #ffffff;
				margin-right: 20px;
				margin-bottom: 20px;
				float: left;
				position:relative;
				float:right;
				overflow: hidden;
			}

		.content_browser_box_ad
			{
				position:relative;
				width:calc(100% - 20px);
				height: calc(100vw * 0.94 - 40px);
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
			}

		.content_browser_box_produkte
			{
				position:relative;
				display:block;
				width:calc(100% - 20px);
				height:auto;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				padding:0;
			}

		.content_browser_box_id_browser
			{
				position:relative;
				display:block;
				width:calc(100% - 20px);
				height:auto;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
				float:left;
			}

		.content_browser_box_id_browser_no_float
			{
				position:relative;
				display:block;
				width:calc(100% - 20px);
				height:auto;
				background-color:#ffffff;
				margin-right: 20px;
				margin-bottom:20px;
			}

		.content_browser_box_query
			{
				position:relative;
				display:block;
				width:calc(100% - 20px);
				height:300px;
				background-color:#ffffff;
				margin-right:20px;
				margin-bottom:20px;
			}

		.content_browser_image_box
			{
				display:block;
				width:100%;
				height:170px;
				overflow:hidden;
			}

		.content_browser_image
			{
				width:100%;
				height:170px;
				margin:0;
				padding:0;
				border:0;
			}

		.content_browser_text_box
			{
				max-width:100%;
				display:block;
				padding:15px;
				margin:0;
				overflow:hidden;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
				overflow: hidden;
			}

		.content_browser_box_category
			{
				font-size:12px;
				line-height:100%;
				font-weight:bold;
				color:#9c9e9f;
				margin:0px 0px 5px 0px;
			}

		.content_browser_box_headline
			{
				max-width:100%;
				font-size:16px;
				line-height:110%;
				margin-bottom:15px;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_browser_box_headline_big
			{
				max-width:100%;
				font-size:16px;
				line-height:110%;
				margin:0;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_browser_box_preview
			{
				display:none;
			}

		.content_browser_box_share
			{
				position:relative;
				display:inline-block;
				margin:0px 0px 15px 15px;
				line-height:0;
			}

		.content_browser_box_share img
			{
				width:20px;
				height:20px;
				border:0;
				margin:0px 10px 0px 0px;
			}

		.column_box
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				font-size:36px;
				line-height:36px;
				text-align:center;
				padding-top:40px;
				padding-bottom:5px;
				margin-bottom:20px;
				border-bottom:1px solid #9c9e9f;
			}

		.subcolumn_box
			{
				display:none;
			}

		.subcolumn_box_yellow
			{
				position:relative;
				display:inline-block;
				width:calc(100% - 20px);
				padding-bottom:20px;
				text-align:center;
				font-size:16px;
				line-height:100%;
				color:#9c9e9f;
			}

		.footer_columns
			{
				width:calc(100% - 20px);
				margin-right:20px;
				margin-bottom:20px;
				padding-bottom:20px;
				display:inline-block;
				text-align:center;
				font-size:16px;
				line-height:200%;
				border-bottom:1px solid #9c9e9f;
			}

		.search_hits
			{
				width:calc(100% - 50px);
				height:250px;
				padding:15px;
				margin-right:20px;
				margin-bottom:20px;
				background-color:#ffffff;
			}

		.archiv_box
			{
				width:calc((100% - 80px) / 4);
				margin-right:20px;
				margin-bottom:20px;
				text-align:center;
				float:left;
				font-size:12px;
				line-height:14px;
			}

		.content_headline
			{
				font-family: Myriad Pro Black, Arial Black, Arial, sans-serif;
				font-size:24px;
				line-height:120%;
				font-weight:normal;
				width: 100%;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_preview
			{
				width: 100%;
			}

		.content
			{
				margin-top:20px;
				-ms-word-break:break-all;
				word-break:break-all;
				word-break:break-word;
				-webkit-hyphens:auto;
				-moz-hyphens:auto;
				hyphens:auto;
			}

		.content_copy
			{
				display:none;
			}

		.fb-comments
			{
				width:calc(100% - 40px);
				margin:0;
				padding:0;
				overflow:hidden;
			}
			
		.webcards
			{
				width: calc((100% - 66px)/3);
				margin-top:10px;
				margin-bottom:10px;
				margin-right:20px;
				border:1px solid #9c9e9f;
			}

		.content_picture_shop
			{
				width: 100%;
				height: auto;
				border:0;
				margin: 0 20px 20px 0;
				float: left;
			}
		
		.content_subcontainer
			{
				vertical-align: top;
			}
	}